<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <style>
        .form-inline {
            padding: 40px 20px;
        }
    </style>
</head>
<body>
<form class="form-inline mx-sm-3">
    <div>
        <input type="text" placeholder="User ID" class="form-control">
    </div>
    <button type="submit" class="btn btn-primary">Search</button>
</form>
<div class="user"></div>
<script src="./script-refactored.js"></script>
</body>
</html>
